Anonymous

RECOUP/site/MediaWiki/Monobook.css: Difference between revisions

From OER in Education
m
no edit summary
mNo edit summary
mNo edit summary
Line 8: Line 8:
body {
body {
         background: #2C4B6C url(images/1/1f/Headbg_blue.png) 0 0 no-repeat;
         background: #2C4B6C url(images/1/1f/Headbg_blue.png) 0 0 no-repeat;
}
#p-personal li a {
color:#FFFFFF;
}
}
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>